// Listen to item registry event
StartupEvents.registry('item', event => {
    // The texture for this item has to be placed in kubejs/assets/kubejs/textures/item/test_item.png
    // If you want a custom item model, you can create one in Blockbench and put it in kubejs/assets/kubejs/models/item/test_item.json
    //event.create('machine_mounted_rotary_gun').tooltip('Seems To Unwealedy To Use By Hand')
    event.create('hardened_barrel').displayName('Hardened Gun Barrel')
    event.create('unprocessed_heavy_plate').displayName('Unprocessed Heavy Plate')
    event.create('unprocessed_cogwheel').displayName('Cogwheel Blank')
    event.create('set_stone_tie').displayName('Stone Tie')
    event.create('rowboat_icon_only').displayName('Rowboat Icon')
    event.create('sloop_icon_only').displayName('Sloop Icon')
    event.create('canoe_with_paddle_icon_only').displayName('Canoe With Paddle Icon')



  })